qubes-meta-packages (4.2.14-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 25 May 2024 16:45:38 +0200

qubes-meta-packages (4.2.14-1) unstable; urgency=medium

  * rpm: restore empty %files section

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 25 May 2024 16:45:38 +0200

qubes-meta-packages (4.2.13-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Move comps files to qubes-release

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 25 May 2024 04:44:26 +0200

qubes-meta-packages (4.2.12-1) unstable; urgency=medium

  [ Rusty Bird ]
  * Fix dom0 qubes-repo-contrib URLs

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 22 May 2024 01:29:42 +0200

qubes-meta-packages (4.2.11-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Update default Fedora template to 39

  [ deeplow ]
  * .qubesbuilder: replace 'spec' by 'build'

  [ Marek Marczykowski-Górecki ]
  * comps: install pipewire in dom0 by default

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 06 Apr 2024 00:55:27 +0200

qubes-meta-packages (4.2.10-1) unstable; urgency=medium

  * Switch debian template to debian-12
  * Use xfce flavors of Fedora and Debian templates
  * Install disk-password-gui by default
  * archlinux: prefer current-testing if enabled

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 24 Jan 2024 05:27:18 +0100

qubes-meta-packages (4.2.9-1) unstable; urgency=medium

  * debian: use dynamic variables instead of patching control file

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 23 Jul 2023 11:09:47 +0200

qubes-meta-packages (4.2.8-1) unstable; urgency=medium

  * Switch to fedora-38 template in the ISO
  * Restore salt on bookworm, fix logic re ubuntu focal
  * Adjust builderv1 to use pipewire in Debian 12 too
  * Update to Whonix 17 and use new template naming scheme

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 21 Jul 2023 03:23:17 +0200

qubes-meta-packages (4.2.7-1) unstable; urgency=medium

  * Install fwupd-qubes-vm by default
  * dom0: install fwupd-qubes-dom0 by default
  * ci: drop R4.1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 29 May 2023 19:31:25 +0200

qubes-meta-packages (4.2.6-1) unstable; urgency=medium

  * deb: Fix clearing source commands

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 16 May 2023 23:50:55 +0200

qubes-meta-packages (4.2.5-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Step back for jammy on pipewire

  [ Demi Marie Obenour ]
  * Ensure that PulseAudio server always has Qubes support
  * qubes-vm-recommended: Require a PulseAudio daemon

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 16 May 2023 04:45:44 +0200

qubes-meta-packages (4.2.4-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * jammy: use pipewire
  * Switch to pipewire from bookworm and jammy

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 08 May 2023 04:34:30 +0200

qubes-meta-packages (4.2.3-1) unstable; urgency=medium

  [ Delemax Sandria ]
  * Update comps-dom0.xml

  [ Frédéric Pierret (fepitre) ]
  * Rework Archlinux packaging
  * archlinux: support for new packaging in legacy builder
  * salt is not available for jammy
  * Update ArchLinux repository key
  * Update repos to 4.2

  [ Marek Marczykowski-Górecki ]
  * archlinux: update trusted/revoked fingerprints

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 03 May 2023 03:57:48 +0200

qubes-meta-packages (4.2.2-1) unstable; urgency=medium

  * Fix copy&paste error
  * Keep installing DejaVu fonts too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 16 Feb 2023 17:23:08 +0100

qubes-meta-packages (4.2.1-1) unstable; urgency=medium

  * Update comps for fc37 dom0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 16 Feb 2023 15:02:52 +0100

qubes-meta-packages (4.2.0-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Update fedora template to 36
  * Include Fedora 37 template on installation image

  [ unman ]
  * Remove Debian dependencies that will not work in bookworm

  [ Marek Marczykowski-Górecki ]
  * Exclude qubes-mgmt-salt-vm-connector on bookworm via builderv2 too
  * Prevent installing tracker and its deps
  * Install new menu by default
  * rpm: Use conditional dependencies
  * rpm: install qubes-core-agent-thunar if Thunar is installed

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 08 Feb 2023 14:02:25 +0100

qubes-meta-packages (4.1.21-1) unstable; urgency=medium

  [ 51lieal ]
  * fix codename

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI

  [ Marek Marczykowski-Górecki ]
  * Include Fedora 35 template

  [ Frédéric Pierret (fepitre) ]
  * contrib-dom0: ensure to import key after install
  * Add Qubes Builder v2 integration

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 04 May 2022 21:03:31 +0200

qubes-meta-packages (4.1.20-1) unstable; urgency=medium

  [ Ivan Kardykov ]
  * Add SOF firmware suport

  [ Frédéric Pierret (fepitre) ]
  * spec: add BR make

  [ Nick Davis ]
  * removed qubes-core-agent-dom0-updates and qubes-mgmt-salt-vm-
    connector from debian build deps.
  * restore the deps in the debian/control file. instead use sed to
    remove those entries only when building focal.
  * fix the makefile syntax. Add the full path to the debian directory.
  * add a proper make target.
  * add SOURCE_COPY_IN when distro is ubuntu

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Nov 2021 06:44:22 +0100

qubes-meta-packages (4.1.19-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Don’t require qubes-thunderbird on Debian, either

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 02 Oct 2021 04:22:31 +0200

qubes-meta-packages (4.1.18-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Update contrib keys where no expiration has been set

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 01 Oct 2021 12:38:18 +0200

qubes-meta-packages (4.1.17-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Thunderbird extension doesn’t actually work

  [ Ivan Kardykov ]
  * remove annobin as required for dom0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 30 Sep 2021 20:32:21 +0200

qubes-meta-packages (4.1.16-1) unstable; urgency=medium

  * Include qubes-gui-vnc in qubes-vm-guivm
  * Whonix 16
  * Fix Fedora description
  * Debian 11

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 11 Sep 2021 11:33:36 +0200

qubes-meta-packages (4.1.15-1) unstable; urgency=medium

  * Remove dependency on xorg-x11-utils and xorg-x11-xkb-utils

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 10 Jul 2021 05:08:32 +0200

qubes-meta-packages (4.1.14-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * spec: disable pdf-converter for CentOS

  [ Marek Marczykowski-Górecki ]
  * Include Fedora 34 template by default

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 10 Jul 2021 04:08:24 +0200

qubes-meta-packages (4.1.12-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Switch default template to Fedora 33

  [ Frédéric Pierret (fepitre) ]
  * spec: add BR make
  * Revert "gitlab-ci: enable archlinux build"

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 18 May 2021 00:09:46 +0200

qubes-meta-packages (4.1.11-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * comps: drop dnfdragora-updater

  [ Marek Marczykowski-Górecki ]
  * Include qubes-manager in dom0 package set

  [ Frédéric Pierret (fepitre) ]
  * Ensure sender in dom0 and receiver in guivm
  * spec: python3.7+ is not available in CentOS7
  * Add archlinux packaging
  * archlinux: add passwordless-root package in recommended

  [ Marek Marczykowski-Górecki ]
  * Add archlinux repo config
  * archlinux: add pacman.d/*.conf include

  [ Olivier MEDOC ]
  * archlinux: fix retrieving source files properly in PKGBUILD

  [ Frédéric Pierret (fepitre) ]
  * Add .gitlab-ci.yml

  [ Marek Marczykowski-Górecki ]
  * gitlab-ci: enable archlinux build
  * archlinux: move pacman-key after enabling repository

  [ Frédéric Pierret (fepitre) ]
  * repo: on debian use /etc/debian_version

  [ Marek Marczykowski-Górecki ]
  * comps: Remove unused packages from dom0
  * Generate new local master key before importing qubesos keyring

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 29 Dec 2020 21:38:45 +0100

qubes-meta-packages (4.1.10-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * comps: add xfce4-settings-qubes

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 28 Jul 2020 11:41:00 +0200

qubes-meta-packages (4.1.9-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * debian: sync with spec file and add guivm pkg
  * Add comps-dom0.xml and comps-vm.xml
  * Update travis

  [ Marek Marczykowski-Górecki ]
  * dom0: include qubes-dom0-meta-packages in comps file for dom0
  * rpm: Add C: qubes-release < 4.1-0.26

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 15 Jul 2020 18:25:30 +0200

qubes-meta-packages (4.1.8-1) unstable; urgency=medium

  * rpm: do not depend on python*-imgconverter directly

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 25 May 2020 02:56:54 +0200

qubes-meta-packages (4.1.7-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * spec: use python3 package for qubesimgconverter
  * Replace mate notification daemon by xfce4 one
  * vm: make xen-qubes-vm obsolete for R4.0->R4.1 migration

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 18 Apr 2020 05:18:05 +0200

qubes-meta-packages (4.1.6-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to dom0 Fedora 31
  * Don't hardcode dom0 Fedora releasever
  * contrib: fix debian repo file

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 20 Mar 2020 04:11:22 +0100

qubes-meta-packages (4.1.5-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * guivm: fix package name and ensure Xorg too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 16 Nov 2019 15:37:38 +0100

qubes-meta-packages (4.1.4-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic
  * vm: add guivm metapackages

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 13 Nov 2019 05:56:06 +0100

qubes-meta-packages (4.1.3-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Add dist suffix to keys

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 29 Sep 2019 21:29:01 +0200

qubes-meta-packages (4.1.2-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * travis: switch to xenial, update distributions, switch to R4.1
  * travis: drop jessie and stretch

  [ Frédéric Pierret (fepitre) ]
  * Add QubesOS-contrib signing keys and update repo files
  * Add dom0 meta-package spec file for contrib repo

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 29 Sep 2019 21:14:04 +0200

qubes-meta-packages (4.1.1-1) unstable; urgency=medium

  * Update contrib repositories to R4.1
  * debian: update file list

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 26 Feb 2019 13:19:01 +0100

qubes-meta-packages (4.1.0-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Use Fedora upstream xen-runtime inside VM

  [ Marek Marczykowski-Górecki ]
  * travis: update to R4.1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 26 Feb 2019 06:11:34 +0100

qubes-meta-packages (4.0.5-1) unstable; urgency=medium

  * debian: add Build-Depends: gnupg
  * debian: use gpg --dearmor instead of gpg --import

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 19 Feb 2019 17:20:43 +0100

qubes-meta-packages (4.0.4-1) unstable; urgency=medium

  [ unman ]
  * Provide basic Build-depends for Debian build of meta-packages

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 24 Oct 2018 02:11:55 +0200

qubes-meta-packages (4.0.3-1) unstable; urgency=medium

  [ unman ]
  * Include qubes-usb-proxy within qubes-recommended

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 13 Sep 2018 14:33:44 +0200

qubes-meta-packages (4.0.2-1) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Create .spec.in and Source0
  * spec.in: add changelog placeholder

  [ Marek Marczykowski-Górecki ]
  * travis: update fedora versions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 03 May 2018 04:26:32 +0200

qubes-meta-packages (4.0.1-1) unstable; urgency=medium

  * Add python2-qubesimgconverter for qubes-img-converter

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 18 Jan 2018 18:36:07 +0100

qubes-meta-packages (4.0.0-1) unstable; urgency=medium

  * Adjust for package split in Qubes 4.0
  * travis: adjust for Qubes 4.0
  * Add more required/recommended packages
  * rpm: actually build meta packages
  * Switch contrib repository definitions to Qubes 4.0
  * Install qubes-core-agent-passwordless-root by default in full
    template

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 10 Jun 2017 01:38:01 +0200

qubes-meta-packages (3.2.0-1) jessie; urgency=medium

  * Initial release.

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 25 Apr 2017 04:53:15 +0200
